{
	"type": "mob_list",
	"sound": "mobbattlemusic:hardboss",
	"priority": 0,
	"fade_time": 20,
	"mobs": [
		"minecraft:wither",
		"witherstormmod:wither_storm",
		"witherstormmod:withered_symbiont"
	],
	"group": "enemies",
	"selector": "any"
}
